Installare OCS 2.4 su Ubuntu 16.04 LTS